Want to subscribe to topics you're interested in?
Become a Member

CentOS 7 Beta Branch fix Zend Opcache reinstalls for PHP version less than <5.5

Discussion in 'Centmin Mod Github Commits' started by eva2000, Mar 26, 2015.

  1. eva2000

    eva2000 Administrator Staff Member

    44,424
    10,144
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +15,692
    Local Time:
    5:07 PM
    Nginx 1.17.x
    MariaDB 5.5/10.x